<?php

define('DEBUG', true);
define('ENV', ENV_NEW);

$GLOBALS['FIRE_BASE_PRI_KEY'] = 'X_hdaICpObuXWiqBRIOjc2f1KWjxlJEKg6bQY5sMTkc';

$GLOBALS['verifyPath'] = '/data/webapps/ws.mee.chat/verify.js';
$GLOBALS['tronVerifyPath'] = '/data/webapps/ws.mee.chat/verifyTron.js';
$GLOBALS['publicKeyAdmin'] = 'EOS7T2QLXGNnpkSdqAWNivGgXkjWjjGSvAoAvgQShhwpTa7dUvWfJ';

$GLOBALS['walletName'] = 'meechat';
$path = '/data/webapps/dice_conf';
$GLOBALS['walletPwd'] = trim(file_get_contents("{$path}/{$GLOBALS['walletName']}_pwd.txt"));

$GLOBALS['eosProtocol'] = 'https';
$GLOBALS['eosHost'] = 'proxy.eosnode.tools';
$GLOBALS['eosPort'] = 443;

if ($GLOBALS['eosProtocol'] == 'https' && $GLOBALS['eosPort'] == 443) {
    $GLOBALS['eosUrl'] = "{$GLOBALS['eosProtocol']}://{$GLOBALS['eosHost']}/";
} else {
    $GLOBALS['eosUrl'] = "{$GLOBALS['eosProtocol']}://{$GLOBALS['eosHost']}:{$GLOBALS['eosPort']}/";
}

define('CALL_LOG_REDIS', 'logstash_aws');
define("CALL_LOG_KEY", "logstash:redis");
//define("URL_CDN", "//w5.dwstatic.com/cdn/{$_SERVER['HTTP_HOST']}/");
define("URL_CDN", '/');

//webpush
define('MESSAGING_PRIVATE_KEY', 'VaWG-r7hYLlWApB3vwGj0Pp4KhzVx5NibCVWSiOjm8A');
define('MESSAGING_PUBLIC_KEY', 'BNan2ZkZRV6skCmS9rAJx5jb0eZgjo1-hmil3ZkhJs20yDOpBpEFaV9p1mag6KfBItZdzCT9-8pt15GSIIGV5DE');

define('URL_SELF', '//new.mee.chat');
//end of script
